using System;

namespace Intrepid.Integration.Persistence.DTOs
{
    [Serializable]
    public class GameDataDTO
    {
        public string seed;

        public static GameDataDTO WithInitialValues()
        {
            return new GameDataDTO
            {
                seed = Guid.NewGuid().ToString("N")
            };
        }
    }
}